Subject: Request for Call Back
From: MOHAMMED MURSHED <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Manish Kumar <[email-masked]>, Nikhil Bishnoi <[email-masked]>, MOHAMMED ALMUSTAFA <[email-masked]>, Aya Saoud <[email-masked]>
Date: Mon, 5 Sep 2022 15:24:41 -0700 (MST)

Hi Team, 

With regards to the below, the customer request for call beck due to below reason: 
​ 
lost my Keys Home and Car In Max sahara mall branch , sharja , between 10 pm to 10.35 pm I Am sure 100% that i lost my keys there because i came from outside went to max and the keys were with me and went out from max I didn't find I searched a lot and alot with no result so i asked them to check the cameras, the told me they will send an email and get approval . Today morning told me that they checked the cameras and no result also But how they knew me in cameras ? Also i want to check cameras with them to find my keys I want to make complain because no help , no cooperation from them and i am a Max customer from more than 7 years I want someone to contact with me 

Kindly arrange a call back to the customer. 

Name:Mohamed tolba 
Mobile: 0561305125 

Thank you for your help. 

Regards, 
M.Murshed.